name: SACCOS
values:
  - key: SACCOclientId
    value: 8cecbdbf6f3111ee9d4e679b014c58be
    enabled: true
  - key: SACCOclientSecrete
    value: 4fSjy6s5qr0DzENmRTnuUx7VkCzXzXvatAkZRspJBjslSwWYoO
    enabled: true
  - key: csmisUrl
    value: http://196.192.79.250:7200/api
    enabled: true
  - key: csmisAuthUrl
    value: http://196.192.79.250:7104/csmis-user-management/oauth/token
    enabled: true
  - key: cooperativeApiToken
    value: sfordCOnDVDJXToZSQeJaYso5pPZhIXGHm8j/iORBiw=
    enabled: true
  - key: externalClientId
    value: 723c10d7b6a611ef97acdd420e43f2e5
    enabled: true
  - key: externalClientSecret
    value: 4xU7Fbb53KIyr2TyFwkBkucln2lZYnrUnwIQCaiu0SoIUbceMMve
    enabled: true
  - key: csmisGatewayUrl
    value: http://196.192.79.250:7104
    enabled: true
  - key: supervisionFormUid
    value: ""
    enabled: true
color: null
